﻿.footer_nav_top 
{
    font-family:Arial;
    font-size:10px;
    color:black;
    vertical-align:top;
    position:relative;
    text-align:left;
    margin-top:35px;
    padding-left:10px;
    text-decoration:none;
}
.footer_nav_bottom 
{
    font-family:Arial;
    font-size:10px;
    color:white;
    vertical-align:bottom;
    position:relative;
    text-align:right;
    padding-right:10px;
    padding-top:5px;
    text-decoration:none;
}
.footer_link_top
{
    font-family:Arial;
    font-size:10px;
    color:black;
    text-decoration:none;
}
.footer_link_top:hover
{
    font-family:Arial;
    font-size:10px;
    color:#004d6d;
    text-decoration:underline;
}
.footer_link_bottom 
{
    font-family:Arial;
    font-size:10px;
    color:white;
    text-decoration:none;
}
.footer_link_bottom:hover
{
    font-family:Arial;
    font-size:10px;
    color:black;
    text-decoration:underline;
}